KLA10000
Unspecified vulnerability in Oracle Java Runtime Environment
Updated: 11/10/2016
CVSS
?
5.0
Detect date
?
06/18/2013
Severity
?
Warning
Description

An unspecified vulnerability was found in the JRE component of Oracle Java SE in versions up to 7.21. By exploiting this vulnerability malicious users can affect integrity. This vulnerability can be exploited remotely at a point related to Deployment.

Affected products

Oracle Java Runtime Environment 7.21 and earlier

Solution

Update to latest version
Java SE

Original advisories

confirmation
mitre

Impacts
?
LoI 
[?]
Related products
Oracle Java JRE 1.8.x
Oracle Java JRE 1.7.x
Oracle Java JRE 1.4.x /
CVE-IDS
?

CVE-2013-3744